#ifndef FORCEDFECMD_EVENT_H
#define FORCEDFECMD_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the ForcedFECmd.
   */
  class ForcedFECmdEvent: public pamela::SubPacket {
  private:
   
  public:
    ForcedFECmdEvent(void);

    /* to be defined */
    
    
    ClassDef(ForcedFECmdEvent, 1)
  };
}

#endif /* FORCEDFECMD_EVENT_H */

